This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 851998 - php-phpunit-bytekit-1.1.3 is available
php-phpunit-bytekit-1.1.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-phpunit-bytekit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 05:40 EDT by Upstream Release Monitoring
Modified: 2014-01-14 04:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 04:11:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-27 05:40:56 EDT
Latest upstream release: 1.1.3
Current version in Fedora Rawhide: 1.1.2
URL: http://pear.phpunit.de/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Guillaume Kulakowski 2012-09-06 04:25:18 EDT
Wait Symfony 2.1 finale because php-phpunit-bytekit-1.1.3 need 2.1 RC1.
Comment 2 Fedora Update System 2013-04-09 04:04:41 EDT
php-phpunit-bytekit-1.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-phpunit-bytekit-1.1.3-1.fc18
Comment 3 Guillaume Kulakowski 2013-04-10 06:33:28 EDT
php-phpunit-bytekit-1.1.3-1.fc18 has been removed.

Bitkit need Symfony 2.2. Wait SF update to push 1.3.1 on F18+.

Note You need to log in before you can comment on or make changes to this bug.